AVG-230

Package linux-lts
Status Not affected
Severity Medium
Type privilege escalation
Affected 4.9.18-1
Fixed 4.9.20-1
Current 4.14.51-1 [core]
Ticket None
Created Thu Mar 30 08:42:52 2017
Issue Severity Remote Type Description
CVE-2017-7184 Medium No Privilege escalation
A local privilege escalation vulnerability has been found in the Linux kernel.
Chaitin Security Research Lab discovered that xfrm_replay_verify_len(), as...
Notes
Not affected because CONFIG_USER_NS is not enabled.